降级NodeJs版本和快速版本

目前我正在做一个nodejs项目。 我已经安装了Express 3.X这是在alpha阶段,我的节点版本也在0.7.2前。 我目前正试图通过npm降级我的快递版本,但似乎我必须降级我的节点版本。

达到这个目标的最好方法是什么? 我如何下级我的节点版本。 非常感谢你。

       

网上收集的解决方案 "降级NodeJs版本和快速版本"

为了方便节点版本pipe理,您可以使用名为n的npm软件包

有一些工具可以让你安装多个版本的节点 – 比如NVM–所以你可以这样做。

但是,要回答这个问题,您需要重新安装节点,我很害怕。 谢天谢地从源代码安装很容易,虽然有点慢。 只需按照GitHub页面上的安装说明进行操作即可。